<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
 <meta charset="utf-8">
<title>商品詳細</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
    
    <br>
    
    <div class="container-fluid">
        
        <br>
        <br>
        
        <h2 class="text-center">商品詳細</h2>
        
        <br>
        <br>

        <div class="row">
            <div class="col-sm-5 offset-sm-1">
                商品画像
                <div class="card-image">
                    <img src="">
                </div>
            </div>

            <div class="col-sm-5">
                <h3>商品名</h3>
                <br>
                <h5>価格　円</h5>
                <br>
                <p>～～～～～詳細～～～～～</p>
                <br>
                
                <form action="cart.html" method="post">
                    
                    <div>
                        サイズ：
                        <select name="size">
                            <option value="1">S</option>
                            <option value="2">M</option>
                            <option value="3">L</option>
                        </select>
                    </div>
                    
                    <br>
                    <br>
                    
                    <div class="row">
                        <div class="col-sm-10">
                            <button　type="submit" class="btn btn-block" style="background-color:#e1bee7">カートに追加</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

</body>
</html>
